自动化立体仓库 - WMS系统
zjj
2023-09-07 607e14a92ba7c0b2dc277591e93104b53274d282
src/main/webapp/static/css/cool.css
@@ -16,14 +16,14 @@
}
.cool-auto-complete-window-input {
    height: 28px;
    box-sizing: border-box;
    border: 1px solid #dedede;
    width: 100%;
}
.cool-auto-complete-window-input:focus {
    border-color: #007bff !important;
}
.cool-auto-complete-window-select {
    width: 100%;
    border: 1px solid #dedede;